html, body {
  color: #e2c9d5;
  background: url("../images/bg.gif") repeat !important;
}

input, textarea {
  color: #e2c9d5;
}

a {
  color: #e2c9d5;
}

.success {
  color: #8db859;
}

.failure {
  color: #eb5b2e;
}

#main {
  background: #36231c;
}

#sidebar {
  background: url("../images/menu-bg.gif") no-repeat;
}

/*
#menu li a {
  color: #6d1a4f;
}

#menu li a:hover, #menu li a.current {
  color: #270019;
}
*/

#menu li a span.menu {
  background: url("../images/menu-off.gif") no-repeat;
}
#menu li a.current span.menu {
  background: url("../images/menu-on.gif") no-repeat;
}

#menu li a:hover span.menu {
  background: url("../images/menu-on.gif") no-repeat;
}

#menu li a span.gallery {
  background: url("../images/galeria-off.gif") no-repeat;
}
#menu li a.current span.gallery {
  background: url("../images/galeria-on.gif") no-repeat;
}

#menu li a:hover span.gallery {
  background: url("../images/galeria-on.gif") no-repeat;
}

#menu li a span.about {
  background: url("../images/omnie-off.gif") no-repeat;
}
#menu li a.current span.about {
  background: url("../images/omnie-on.gif") no-repeat;
}

#menu li a:hover span.about {
  background: url("../images/omnie-on.gif") no-repeat;
}

#menu li a span.contact {
  background: url("../images/kontakt-off.gif") no-repeat;
}
#menu li a.current span.contact {
  background: url("../images/kontakt-on.gif") no-repeat;
}
#menu li a:hover span.contact {
  background: url("../images/kontakt-on.gif") no-repeat;
}

#menu li a span.location {
  background: url("../images/lokalizacja-off.gif") no-repeat;
}
#menu li a.current span.location {
  background: url("../images/lokalizacja-on.gif") no-repeat;
}
#menu li a:hover span.location {
  background: url("../images/lokalizacja-on.gif") no-repeat;
}

#menu li a span.openinghours {
  background: url("../images/godziny-off.gif") no-repeat;
}
#menu li a.current span.openinghours {
  background: url("../images/godziny-on.gif") no-repeat;
}
#menu li a:hover span.openinghours {
  background: url("../images/godziny-on.gif") no-repeat;
}

#footer {
  color: #836e6f;
}

#gallery .gallery ul.thumbnails {
  border: solid 1px #462F27;
}

#gallery .gallery ul.thumbnails li.left div {
  background: url("../images/left.png") no-repeat 50% 50%;
}

#gallery .gallery ul.thumbnails li.right div {
  background: url("../images/right.png") no-repeat 50% 50%;
}

#gallery .gallery ul.thumbnails li.left div.disabled {
  background: url("../images/left_pale.png") no-repeat 50% 50%;
}

#gallery .gallery ul.thumbnails li.right div.disabled {
  background: url("../images/right_pale.png") no-repeat 50% 50%;
}

#gallery .gallery ul.thumbnails > li.pictures > ul > li > img {
  border: solid 2px transparent;
}

#gallery .gallery ul.thumbnails > li.pictures > ul > li.selected > img {
  border: solid 2px #e2c9d5;
}

#contact ul > li > input,
#contact ul > li > textarea {
  border: solid 1px #775f5e;
  background: #503f38;
}

#contact ul > li > span {
  color: #eb5b2e;
}

#contact ul > li > button {
  color: #36231c;
  border: none 0 transparent;
  background: transparent;
}

#contact ul > li > button > div {
  background: url("../images/button.png") no-repeat;
}

/*#categories > ol > li,
#categories > ol > li > h3 > a {
  color: #96507d;
}

#categories > ol > li > p {
  color: #e2c9d5;
}

#categories > ol > li > ol {
  color: #e2c9d5;
}*/

#products > .products > .list > ul > li h3 {
  color: #b47496;
}

#products > .products > .list > ul > li .price {
  color: #96507d;
}

#products > .products > .list > ul > li a {
  color: #36231c;
  background: url("../images/button2.png") no-repeat;
}

#products > .products >.up > a {
  background: url("../images/up.png") no-repeat;
}

#products > .products >.up > a.disabled {
  background: url("../images/up_pale.png") no-repeat;
}

#products > .products >.down > a {
  background: url("../images/down.png") no-repeat;
}

#products > .products >.down > a.disabled {
  background: url("../images/down_pale.png") no-repeat;
}

.catsBreadcrumbs li, .catsBreadcrumbs li a{
  color: #96507d;
}

.frame {
  background: url("../images/rama.gif") no-repeat;
}

#categories div.boxContent  p {
	color: #e2c9d5;
}

#categories div.boxContent h3 > a {
  color: #96507d;
}

#categories > .up > a {
  background: url("../images/up.png") no-repeat;
}

#categories > .up > a.disabled {
  background: url("../images/up_pale.png") no-repeat;
}

#categories >.down > a {
  background: url("../images/down.png") no-repeat;
}

#categories >.down > a.disabled {
  background: url("../images/down_pale.png") no-repeat;
}

#opening {
  background: url("../images/godziny-logo.gif") no-repeat center 30%;
}

#location .map > a {
  color: #36231c;
  background: url("../images/button3.png") no-repeat;
}